Upgrading Couchbase 4.5.1-2844

#1

Can I use XDCR to upgrade from 4.5.1-2844 Enterprise Edition to 6.0.0
I remember there use to be some sort of compatibilty xdcr reference that I dont see anymore.

#2

Hi omarfranciscor,

We recommend upgrading from 4.x to 5.0 to 6.0.
https://docs.couchbase.com/server/6.0/install/upgrade.html